<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eacd6b9f89da672a826787481049c22f">
  <dict>
    <!--2023-12-22 17:34:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
